/* ----------------IMAGE SLIDER------------- */
#SlideItMoo_outer {  
	width:365px; 
	height: 232px;
	margin:0px auto 0px; 
	display:block; 
	position:relative; 
	padding:0px 0px 0px;
}
/* create custom forward-backward buttons for this container */
#SlideItMoo_outer .SlideItMoo_forward,
#SlideItMoo_outer .SlideItMoo_back{ 
	display:block; 
	position:absolute; 
	cursor:pointer; 
	width:20px; 
	height:20px;
	top:0px; 
	right:0px; 
	background:url(imagenes/delante.png) no-repeat center;  
}
#SlideItMoo_outer .SlideItMoo_forward:hover {right:0px; 
	background:url(imagenes/next2.png) no-repeat center;   }

#SlideItMoo_outer .SlideItMoo_back { 
	left:0px; 
	background:url(imagenes/atras.png) no-repeat center;  
}
#SlideItMoo_outer .SlideItMoo_back:hover {left:0px; 
	background:url(imagenes/prev2.png) no-repeat center;   }

/* the width is set to show the number of thumbnails that will be visible */
#SlideItMoo_inner{ 
	position:relative ; 
	overflow:hidden ; 
	width:310px ; /* set a display width to make the slider look good in case js is disabled */
	margin:0px auto 0px;
	padding:2px 2px 2px;
	background-color: #DDDDDD;
	border: solid 1px #000000;
}
/* the thumbnails container; set a width on it so everything will be fine */
#SlideItMoo_items { 
	display:block; 
	position:relative; 
}
/* single element design */
#SlideItMoo_items div.SlideItMoo_element { 
	display:block; 
	position:relative; 
	float:left; 
	margin:2px 2px 2px; 
	padding:3px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size:7pt; 	
	width:98px; 
	height: 225px;	
	text-align:left; 
	background-color: #FAFAFA;
	color:#000000;
    border: solid 1px #000000;
}
#SlideItMoo_items a { padding:0px; margin:0px 0px 0px; clear:both; display:block; background:#EEEEEE; padding:0px; }
#SlideItMoo_items a img{ border:solid 1px #000000; }

.celdatabla{
	border: solid 1px #000000;
	background-color: #F7F7F7;
	margin-top: 0px;
	margin-bottom: 0px;
	}

/* SLIMBOX */

#lbOverlay {
	position: absolute;
	z-index: 9999;
	left: 0;
	width: 100%;
	background-color: #000;
	cursor: pointer;
}

#lbCenter, #lbBottomContainer {
	position: absolute;
	z-index: 9999;
	left: 50%;
	overflow: hidden;
	background-color: #EEE;
}

.lbLoading {
	background: #EEE url(imagenes/loading.gif) no-repeat center;
}

#lbImage {
	position: absolute;
	left: 0;
	top: 0;
	border: 7px solid #EEE;
	background-repeat: no-repeat;
}

#lbPrevLink, #lbNextLink {
	display: block;
	position: absolute;
	top: -5px;
	width: 150px;

}

#lbPrevLink {
	left: -5px;
}

#lbPrevLink:link, #lbPrevLink:visited{
	background: transparent url(imagenes/prev.png) no-repeat 0% 0;
}
#lbPrevLink:hover {
	background: transparent url(imagenes/prev2.png) no-repeat 0% 0;
}
#lbNextLink {
	right: -5px;
}

#lbNextLink:link, #lbNextLink:visited{
	background: transparent url(imagenes/delante.png) no-repeat 100% 0;
}
#lbNextLink:hover {
	background: transparent url(imagenes/next2.png) no-repeat 100% 0;
}
#lbBottom {
	font-family: Verdana, Arial, Geneva, Helvetica, sans-serif;
	font-size: 7pt;
	color: #000;
	line-height: 1.4em;
	text-align: left;
	border: 7px solid #EEE;
	border-top-style: none;
}

#lbCloseLink {
	display: block;
	float: right;
	width: 16px;
	height: 16px;
	background: transparent url(imagenes/closelabel.gif) no-repeat center;
	margin: 0px 0;
}
#lbCloseLink:hover {
	display: block;
	float: right;
	width: 16px;
	height: 16px;
	background: transparent url(imagenes/cerrar1.png) no-repeat center;
	margin: 0px 0;
}
#lbCaption, #lbNumber {
	margin-right: 71px;
}

#lbCaption {
	font-weight: bold;
}